Subject: FW: MB 660
From: "Sara Aknooni (SRAK)" <[email-masked]>
To: Pritish Nandi <[email-masked]>
Date: Fri, 23 Jul 2021 07:15:31 +0000

Hi Pritish,

Could you have AJ or Pritish taking care of this case?
They need to create a ticket first.
Thank you!

Best regards​​
Sara Aknooni[🇩🇰]
Team Manager
Global Support and Service
+45 4470 0124
+45 7131  4960

From: Andrea Dunn (ADNU) <[email-masked]>
Sent: Thursday, July 22, 2021 9:25 PM
To: Sara Aknooni (SRAK) <[email-masked]>
Subject: FW: MB 660

HI Sara,

Are you able to help Charlie? He is a Sennheiser employee and seems to need some help getting his MB660 working.

From Charlie: I’m having an issue with my MB 660’s- they keep randomly turning off and back on.  Any ideas how to fix them?

Thank you!

Andrea Dunn
Customer Service and Logistics Manager / Americas
1-800-332-7439

[[email-masked]]

166 Main Street · Old Saybrook CT 06475 · USA

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Csrak%40eposaudio.com%7C0aab26d736494e5436f608d94d465d9f%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637625786876634628%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=JBQewBYFU%2FFDqFyRNAabKJMndjD3Kvn7FJ7dOqC2lOM%3D&reserved=0> · Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Csrak%40eposaudio.com%7C0aab26d736494e5436f608d94d465d9f%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637625786876644594%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=p3d4L1JrLQm%2FbYawP0%2F7%2Frh03KBK58C89UiMnMshHcE%3D&reserved=0>  <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FEpos_audio&data=04%7C01%7Csrak%40eposaudio.com%7C0aab26d736494e5436f608d94d465d9f%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637625786876644594%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=GDAjb8kyOdmwMXcdq2Ln8zWK7X2%2BLh9jGuwB9ybCsb0%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=04%7C01%7Csrak%40eposaudio.com%7C0aab26d736494e5436f608d94d465d9f%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637625786876654538%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=kIhb%2BuddbxbZJC77IlteKMpiVez7xePumDwuMgPJcAI%3D&reserved=0>

From: Jones, Charlie <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday, July 20, 2021 5:00 PM
To: Iandoli, Mary Jo <[email-masked]<mailto:[email-masked]>>; Andrea Dunn (ADNU) <[email-masked]<mailto:[email-masked]>>
Subject: RE: MB 660

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

I hope Andrea remembers me but she might not- You know how shy and quiet I can be.  😊

@Andrea Dunn (ADNU)<mailto:[email-masked]> – Howdy!  I hope things are well on the EPOS side.  I’m having an issue with my MB 660’s- they keep randomly turning off and back on.  Any ideas how to fix them?

Thanks guys!  Have a great evening!

Charlie

Charlie Jones
Global Alliance & Partnership Manager
Business Communication
Sennheiser electronic GmbH & Co. KG
Am Labor 1, 30900 Wedemark, Germany

Phone: +1 (860) 637 4408
[email-masked]<mailto:[email-masked]>

www.sennheiser.com<https://eur01.safelinks.protection.outlook.com/?url=http%3A%2F%2Fwww.sennheiser.com%2F&data=04%7C01%7Csrak%40eposaudio.com%7C0aab26d736494e5436f608d94d465d9f%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637625786876654538%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=R5jl8v4xzyHRu900nuuraNfGPYXAB2VsikAiJVGqC1Q%3D&reserved=0>

<https://eur01.safelinks.protection.outlook.com/?url=http%3A%2F%2Fwww.truvoicelift.com%2F&data=04%7C01%7Csrak%40eposaudio.com%7C0aab26d736494e5436f608d94d465d9f%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637625786876664491%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=3wF4XFsydn5hNHG27fwTtRvCAQx%2B7HpXma1pp4hkCZw%3D&reserved=0>

From: Iandoli, Mary Jo <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday, July 20, 2021 4:51 PM
To: Jones, Charlie <[email-masked]<mailto:[email-masked]>>
Cc: Andrea Dunn (ADNU) <[email-masked]<mailto:[email-masked]>>
Subject: RE: MB 660

Hi Charlie,

So great to hear from you, sorry to hear about your headphones.

You need to contact EPOS AUDIO they now own that model. Here is there phone number 1-800-332-7439
If you recall Andrea who worked in service now works for them.

Andrea, you remember Charlie, right?

Take Care,

Mary Jo Iandoli
Service Adminstrator
Sennheiser Electronic Corp
1 Enterprise Drive
Old Lyme, CT  06371
[email-masked]<mailto:[email-masked]>
860-598-7509

From: Jones, Charlie <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday, July 20, 2021 4:48 PM
To: Iandoli, Mary Jo <[email-masked]<mailto:[email-masked]>>
Subject: MB 660

Mary Jo,

Good afternoon!  I hope your week is off to a good start!  I was very sad to see your name on the list of people going to Sonova!  I mean I’m happy for you, if that’s where you want to go, but I’ll still miss getting to work with you.  Your smile and friendly disposition is always a nice reprieve from the crush of the day.  😊

I have one last service issue I’m hoping you can help with.  My personal MB 660 are randomly shutting off and turning back on.  I’ve tried turning the automatic on/off feature off and updated the firmware but they still randomly shut off and turn back on.

Any ideas on how to fix it?

Thanks!

Charlie

Charlie Jones
Global Alliance & Partnership Manager
Business Communication
Sennheiser electronic GmbH & Co. KG
Am Labor 1, 30900 Wedemark, Germany

Phone: +1 (860) 637 4408
[email-masked]<mailto:[email-masked]>

www.sennheiser.com<https://eur01.safelinks.protection.outlook.com/?url=http%3A%2F%2Fwww.sennheiser.com%2F&data=04%7C01%7Csrak%40eposaudio.com%7C0aab26d736494e5436f608d94d465d9f%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637625786876664491%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=RVUN%2F%2Bv2KKMMQdwlzibLmpTmTHYSo%2FhgpeN%2B%2BW08HfU%3D&reserved=0>

<https://eur01.safelinks.protection.outlook.com/?url=http%3A%2F%2Fwww.truvoicelift.com%2F&data=04%7C01%7Csrak%40eposaudio.com%7C0aab26d736494e5436f608d94d465d9f%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637625786876674448%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=oX6FKeRexlFX0SOYfMsePG%2Fw4A9BMtRnr27z%2BuUQ4Y8%3D&reserved=0>